#@IgnoreInspection AddShebang

export ZCFG=$HOME/.config/zsh-config
export ZCFG_SPLIT=1

# Path to your oh-my-zsh installation.
export ZSH=$ZCFG/repos/oh-my-zsh

# Environment
export GJ_ENV=local_aptproxy
export LANG=en_US.UTF-8
export ARCHFLAGS="-arch x86_64"

# User configuration
#export PATH=$HOME/bin:/usr/local/bin:$PATH

plugins=(
			git
			#   ---
			#	meteor
			#	node npm
			#   docker
)

# Main .zshrc
if [ -f $ZCFG/dotfiles/zshrc.sh ]; then
    . $ZCFG/dotfiles/zshrc.sh
fi
