#@IgnoreInspection AddShebang

alias bull="git checkout -b bull && git add . && git commit -a -m 'BULL' && gco master && git branch -D bull"

alias by="byobu"

# nav:
alias ..="cd ../"
alias ...="cd ../../"
alias ....="cd ../../../"
alias .....="cd ../../../../"

alias ch="cat /etc/hosts"
alias lh="less /etc/hosts"
alias nh="sudo /usr/bin/nano /etc/hosts"

alias na="nano ~/.bash_aliases"
alias nz="nano ~/.zshrc"

alias c="cat"

# docker:
alias docker="sudo docker"
alias docker-compose="sudo docker-compose"

alias dbak="sudo python /home/gj/.config/tools/docker-volume-backup/backup.py backup"
alias dres="sudo python /home/gj/.config/tools/docker-volume-backup/backup.py restore"

COMPOSE_USE_FILE=""
if [ -n "$PERSISTENT_COMPOSE_FILE" ]; then
	COMPOSE_USE_FILE=" -f $PERSISTENT_COMPOSE_FILE"
fi

alias dcf="sudo docker-compose -f"
alias dco="sudo docker-compose$COMPOSE_USE_FILE"
alias dcb="sudo docker-compose$COMPOSE_USE_FILE build"
alias dcl="sudo docker-compose$COMPOSE_USE_FILE logs"
alias dcps="sudo docker-compose$COMPOSE_USE_FILE ps"
alias dcrm="sudo docker-compose$COMPOSE_USE_FILE rm"
alias dcs="sudo docker-compose$COMPOSE_USE_FILE stop"
alias dcsta="sudo docker-compose$COMPOSE_USE_FILE start"
alias dcu="sudo docker-compose$COMPOSE_USE_FILE up"

alias de="sudo docker exec -t -i"
alias di="sudo docker inspect"
alias dim="sudo docker images"
alias dl="sudo docker logs -f"
alias dr="sudo docker rm"
alias dri="sudo docker rmi"
alias ds="sudo docker stop"
alias dsta="sudo docker start"
alias dps="sudo docker ps"

alias dfh="df -h ./"

alias du="du -sh"

export LS_OPTIONS='--color=always'
alias ll="ls $LS_OPTIONS -Alh"
alias l="ls $LS_OPTIONS -lh"

# misc:
alias e="exit"
alias mkp="makepasswd --chars"
alias n="nano"
alias p="python"
alias ports="netstat -tulanp"

# Proxmox PCT (LXC):
alias pcl="pct list"
alias pce="pct enter"
alias pch="pct help"
alias pcs="pct stop"
alias pcsta="pct start"

alias tt="touch"

# OpenVZ:
alias vl="vzlist"
alias ve="vzctl enter"
alias vs="vzctl stop"
alias vsta="vzctl start"

# fix common_aliases (zsh):
alias rm='rm'
alias cp='cp'
alias mv='mv'
